Bug 189428 - Ethereal crashes whenever user tries to rearrange column
Ethereal crashes whenever user tries to rearrange column
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Radek Vokal
http://bugs.ethereal.com/bugzilla/sho...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 17:42 EDT by Hesty
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 09:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hesty 2006-04-19 17:42:22 EDT
Description of problem:


Version-Release number of selected component (if applicable):
ethereal-0.10.14-3.2

How reproducible:
Always

Steps to Reproduce:
1. Run ethereal, Go to Edit -> Preference.
2. Select Column.
3. Add a few new column (may not be necessary).
4. Move column up or down. 
  
Actual results:
Ethereal goes kaboom.

Expected results:
Ethereal behaves nicely, column is rearranged.

Additional info:
Happens on KDE, not tested with gnome yet. Tested with both kde-3.5.1 and kde-3.5.2
Comment 1 Radek Vokal 2006-04-20 02:02:20 EDT
Yep, reproduced on my Gnome desktop. Will look at it. 
Comment 2 Fedora Update System 2006-04-25 11:48:24 EDT
ethereal-0.99.0-fc5.1 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Hesty 2006-04-26 00:32:06 EDT
ethereal-0.99.0-fc5.1 seems to fix my problem. Thanks.

Note You need to log in before you can comment on or make changes to this bug.